Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Fri, 7 Sep 2012 03:07:48 +0530 (IST)

Hi, 

Name : Adam Todd 
Email : [email-masked] 
Phone : 
Best Time : 250-589-3894 

Chat Transaction : 

I need to consolidate CRA owing, 2 credit cars and a line of credit. can u help? 
Shelly has joined the chat. 
Shelly ( 02:42:53 ) : Hi there 
Shelly ( 02:43:12 ) : Would you like to know how our program works? 
adam todd ( 02:48:01 ) : please 
Shelly ( 02:43:45 ) : First of all…..We take over the management of your debts. 
Shelly ( 02:43:49 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 02:43:52 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 02:43:59 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 02:44:03 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 02:44:07 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 02:44:10 ) : Would you like to know if you can qualify for the program? 
adam todd ( 02:49:10 ) : yes, and Id like to know which debt qualifies? 
Shelly ( 02:46:06 ) : We deal with all manner of debts…just no debts that are secured, such as car loans and mortgages. 
Shelly ( 02:46:26 ) : In order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 02:46:31 ) : What’s your full name & telephone number? 
adam todd ( 02:51:36 ) : adam todd 
adam todd ( 02:51:41 ) : 250-589-3894 
Shelly ( 02:47:24 ) : Thanks for the details 
Shelly ( 02:47:38 ) : We are open for business six days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time. 
Shelly ( 02:47:41 ) : What’s the best time to call? 
adam todd ( 02:52:42 ) : hard to say. Id prefer to call you 
adam todd ( 02:53:43 ) : what can be done to reduce ammounts oweing to CRA? 
Shelly ( 02:49:20 ) : Sure no worries. 
Shelly ( 02:49:45 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday (6am - 6pm PST) 
Shelly ( 02:50:08 ) : I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. 
Shelly ( 02:54:37 ) : Is there anything that I can assist you with today ? 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh